using System;
using UnityEngine;

[RequireComponent(typeof(MeshRenderer)), RequireComponent(typeof(MeshFilter))]
public class GrassChunk : MonoBehaviour {
    void OnDrawGizmos() {
        Gizmos.color = Color.yellow;

        var renderer = GetComponent<MeshRenderer>();
        Gizmos.DrawWireCube(renderer.bounds.center, renderer.bounds.size);
    }
}
